Découverte d’une vulnérabilité dans WordPress WooCommerce.

Un défaut de conception dans le système d’autorisation WordPress utilisé par les plugins et une vulnérabilité de suppression de fichier dans un plugin très populaire eCommerce appelé WooCommerce pourrait permettre aux attaquants d’obtenir le contrôle total sur un site WordPress.

WooCommerce d’Automattic est un plugin WordPress populaire qui ajoute des fonctionnalités de commerce électronique à un blog afin que les propriétaires de site puissent héberger leurs propres magasins. Selon la page WooCommerce plugin de WordPress.org, il y a plus de 4 millions d’ installations actives du plugin.

Découverte d’une vulnérabilité dans WordPress WooCommerce.
5 (100%) 1 vote

Vues totales 59 (Aujourd'hui 1 )
2018-11-09T12:56:20+00:00By |
HTML Snippets Powered By : XYZScripts.com